<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/numberIv"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_marginTop="6dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/bg_game_detail_comprehensive_panel_function_number" />

    <TextView
        android:id="@+id/numberTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/text_aw_primary"
        android:textSize="8sp"
        app:layout_constraintBottom_toBottomOf="@+id/numberIv"
        app:layout_constraintEnd_toEndOf="@+id/numberIv"
        app:layout_constraintStart_toStartOf="@+id/numberIv"
        app:layout_constraintTop_toTopOf="@+id/numberIv"
        tools:text="1" />

    <TextView
        android:id="@+id/contentTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_size"
        app:layout_goneMarginStart="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/numberIv"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="送648充值送648充值送648充值送648充值送648充值送648充值送648充值送648充值送648充值" />
</androidx.constraintlayout.widget.ConstraintLayout>